Qt 5.9 | Qt 3D | C++ Classes | ObjGeometryLoader

Qt 5.9.9 Reference Documentation

# ObjGeometryLoader Class

(Qt3DRender::ObjGeometryLoader)

- List of all members, including inherited members

## Protected Functions

bool | doLoad(QIODevice *ioDev, const QString &subMesh)

## Member Function Documentation

### `[protected]` bool ObjGeometryLoader::doLoad(QIODevice *ioDev, const QString &subMesh)